*{
		margin:0;
		padding:0;	
		font-family: "微软雅黑";
	    list-style: none;
		
		color:#333;
}
input[type="text"], input[type="search"] {
    -webkit-appearance: none;
    -webkit-tap-highlight-color: #fff;
    outline: 0;
}
body{
	
	text-align:center;
	background: url(bodybg2.png) repeat-x #f5fafe top;
}
.all{
	background: url(topbg.png) no-repeat 69% 20px ;
}
.bt-top-nav{
	background: url(topnavbg.png) repeat;
	padding:0 10px;
	line-height:40px;
}
.top-left{
	float:left;
	width:400px;
}
.top-left span{
	float:left;
	line-height:35px;
	font-size:13px;
	color:#fff;
}
.top-left li{
    float: left;
    font-size: 13px;
   color: #3d3d3d;
    line-height: 35px;
    margin-left: 5px;
}
.top-left a:hover{
	 color: rgb(47,153,255);
}

.top-right li{
	float:left;
	font-size:13px;
	color: #3d3d3d;
	line-height:35px;
	margin-left:10px;
}
.top-right li a{
	color: #3d3d3d;
}
.top-right a:hover{
	 color: rgb(47,153,255);
}

.top-img{
	float: left;
    margin-top: 48px;
    margin-left: 20px;
}

.right-img{
	float: right;
    margin-top: 42px;
    margin-left: 15px;
}
.time_search{
     width:1100px;
     height:40px;
     margin:0 auto;
	 margin-bottom: 10px;
 }
 .this_search {
    padding: 4px 4px 4px 5px;
    background: rgba(255, 255, 255, 0.65);
    width: 300px;
    margin-right: auto;
    float: right;
    display: inline;
    font-family: "微软雅黑";
    font-size: 12px;
}
.shopsearch {
    float: right;
    position: relative;
    z-index: 111;
    margin-left: 2.5%;
    margin-top: auto;
    width: 100%;
    border: 1px solid #3991d0;
    height: 28px;
    background: none;
}
.soso-box {
    float: left;
    position: relative;
    z-index: 100;
    width: 58%;
}
.input-box {
	float: left;
	width: 99%;
	color: #515151;
	height: 28px;
	line-height: 28px;
	border: 0;
	padding: 1px 5px 5px 5px;
	font-size: 12px;
	background: none;
}
.search {
    float: right;
    width: 40px;
    border-left: 2px solid #3991d0;
    height: 28px;
    background: #3991d0;
    cursor: pointer;
}
.search img {
    width: 100%;
    margin-top: -5%;
}


 .main-nav{
	 width:1100px;
     height:50px;
     margin:0 auto;
 }
 .main-nav li>div a:hover{
	color:#fff;
	
 }
 .top-right{
	float:right;
 }

 .main-nav{
    /*background: #026cd0;*/
	background: url(nLi.jpg) repeat 0px -18px;
	position:relative;
	z-index:4;
 }
 .main-nav ul{
	width:100%;
 }
 .main-nav li,.main-nav li>a{
	float:left;
	color:#fff;
	text-align: center;
	width:110px;
	height: 50px;
    line-height: 50px;
	/*border-right: 1px solid #0053a6;*/
	font-size:17px;
	font-weight:bold;
 }
.lilast,.lilast>a{
	border-right: 0px solid #0053a6 !important;
 }
 .main-nav a:hover{
	background:rgb(20,90,186);
 }
.main-nav li>a:hover{
	background: linear-gradient(to top left,#145aba 52%,#0262bc 48%)!important;
 }
 .main-nav img{
	background:no-repeat 30px 13px;
	margin-bottom:6px;
	margin-right:5px;
 }
 .main-nav div{	 
    /*box-shadow: 0px 6px 14px 0px #499ded inset;*/
	font-size:15px;
	font-weight:normal;
	height: auto;
    padding-bottom: 15px;
	background: #e1ecfc;	
	width: 1100px;
	border: 1px solid #145aba;
    border-top: none;	
	display:none;
	color:#000;
	z-index: 5;
	position: absolute;
	top: 50px;
	left:0px;
 }
 .main-nav ul li div a{
	width: auto;
    height: auto;
    line-height: 26px;
    font-size: 15px;
    font-family: "微软雅黑";
    color: #000;
    border: 1px solid #cae8f2;
    background: #f5fafe;
    text-align: center;
    padding: 0 18px;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    text-indent: 0px; 
}

.weather{
	height: 40px;
    width: 1100px;
    margin: 0px auto;
    background: #e1ecfc;
	text-align:center;
}
.weather-data{
	font-size:13px;
	padding-left: 10px;
    float: left;
    display: inline;
    height: 24px;
    line-height: 24px;
    margin-top: 8px;
	z-index: 1;
	
}
.envquality{
	height:400px;
	width:1100px;
	margin:10px auto 0 auto;

	background:#fff;
}
.button{
	height:340px;
	width:65px;
	float:left;
	background: rgb(196,225,255);
}


.button>div{	
	height:160px;
	width:60px;
	text-align:center;
	border: 1px solid #c3d9e0;
	font-size:15px;
	line-height:22px;
	margin:5px 0 5px 5px;
}
.button>div>a{
	display:block;
	height:160px;
	width:60px;
	
}
.button1{
	background: rgb(245,243,240);
}
.button1>a{
	padding-top:22px;
	
}
.button2{
	margin-top:10px;
}
.button2>a{
	
	padding-top:15px;

}

.tu1,.tu2{
	width:685px;
	height:340px;
	//background:red;
	float:left;
	font-size:13px;
}
.aqi,.water-quality{
	height:340px;
	width:300px;
	float:left;
}
.map{
	height:340px;
	width:385px;
	float:left;
}
.hour-aqi,.day-aqi{
	float:left;
	height:170px;
	width:100%;
}
.air,.water{
	margin-left:10px;
	width:340px;
	height:100%;
	float:right;
}
.air-top,.water-top{
	height:30px;
	width:100%;
	background:rgb(196,225,225);
	font-size:15px;
	line-height:30px;
}
.air-top ul{
	margin-left:25px;
}
.air-top li{
	float:left;
	margin-left:20px;
}
.air-content1,.air-content2,.water-content{
	width:100%;
	height:310px;
	background:rgb(236,249,255);
	font-size:13px;
}

.index-pic{
	width:1100px;
	height:90px;
	margin: 10px auto 5px auto;
    border: 1px solid #e0d5d5;
}

.news{
	width:1100px;
	height:300px;
	margin:0 auto;

}
.pic-list{
	height:100%;
	width:500px;
	//background:red;
	margin-right:10px;	
	float:left;
}
.news-list{
	height:100%;
	width:590px;
	float:right;
	
}
.newslist-top{
	height:40px;
	width:100%;
	line-height:40px;
	border-bottom: 1px solid #ddd;
}
.newslist-top li{
	float:left;
	font-size:17px;
	width:100px;
}
.news-list .more{
	float: right;
    margin-top: -26px;
	margin-right:14px;
    font-size: 13px;
    line-height: 16px;
    color: #333;
	    
}
.news-list .more:hover{
    color: #c40000;
}
.gzdt{
	border-bottom:2px solid #026cd0;
}
.list-content1,.list-content2{
	width:100%;
	height:260px;
	font-size:14px;
}
.list-content1 li,.list-content2 li{
	height: 37px;
    line-height: 37px;
    float: left;
    width: 97%;
    border-bottom: dashed #E1E1E1 1px;
	text-align:left;
	margin-left:10px;
	margin-right:10px;
	overflow:hidden;
}
.list-content1 li a,.list-content2 li a{
    float: left;
    width:80%;
	text-align:left;
	overflow: hidden;
}
.list-content1 li a:hover,.list-content2 li a:hover{
	color:rgb(47,153,255);
}


.list-content1 span,.list-content2 span{
    font-size: 12px;
    color: #666;
    float: right;
    padding-right: 5px;
}

.xxgk,.wsbs{
	width:1100px;
	height:350px;
	margin:20px auto;
}
.xxgk-top , .wsbs-top{
	width:100%;
	height:40px;
	border-bottom: 3px solid #026cd0;
}
.xxgk-top h2{
	width: 130px;
    height: 40px;
    text-align: left;
    text-indent: 40px;
    font-size: 20px;
    background: url(navicon21.png) 10px 7px no-repeat;
    color: #026cd0;
    font-weight: bold;
    line-height: 40px;
    float: left;
}
.wsbs-top h2{
	width: 130px;
    height: 40px;
    text-align: left;
    text-indent: 40px;
    font-size: 20px;
    background: url(navicon31.png) 10px 7px no-repeat;
    color: #026cd0;
    font-weight: bold;
    line-height: 40px;
    
    float: left;
}
.xxzn ,.bszn{
	float:right;
	padding-right:5px;
}
.xxzn li,.bszn li{
	float: left;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #666;
	margin-left:5px;
}
.xxzn span,.bszn span{
	margin-left:5px;
}

.xxzn a:hover ,.bszn a:hover{
	color:rgb(47,153,255);
}

.xxgk-content{
	height:300px;
	width:100%;
	margin-top:10px;
}
.xxgk-left{
	height:100%;
	width:1100px;
	float:left;
}
.xxgk-tab{
	height:100%;
	width:200px;
	float:left;
	
	background:rgb(121,165,210);
}
.xxgk-tab li{
	height: 50px;
    font-size: 15px;
    text-indent: 11px;
	
	line-height:50px;
}
.xxgk-tab li a{
	color:#fff;
}

.xxgk-tab span{
	float:right;
	margin-right:10px;
	color:#fff;
}

.xxgk-list{
	height:100%;
	width:900px;
	float:left;
	border: #ccc 1px solid;
}
.xxgk-list>div{
	height:100%;
	width:100%;
}
.xxgk-list li {
	font-size: 14px;
    width: 97%;
    height: 37px;
    line-height: 37px;
	float:left;
	text-align:left;
    border-bottom: 1px dotted #c6c6c6;
	text-indent: 12px;
	color:#333;
	margin-left:10px;
	margin-right:10px;
	overflow:hidden;
}
.xxgk-list li  a{
	display:block;
    width: 80%;
	float:left;
	text-align:left;	
	text-indent: 12px;
	overflow:hidden;
}
.xxgk-tab .li1{
	background:rgb(71,131,193);
}

.xxgk-list li a:hover{
	color:rgb(47,153,255);
}
.xxgk-right .content a:hover{
	color:rgb(190,219,243);
}
.xxgk-list span{
    font-size: 12px !important;
	color: #666 !important;
	float:right;
}
.xxgk-right{
	height:100%;
	width:300px;
	float:right;
}
.qy-xxgk{
	height:145px;
	width:100%;
}
.qy-xxgk .top{
	width:100%;
	height:45px;
	background: url(xxicon01.png) no-repeat 20px 10px #026cd0;
}
.qy-xxgk .content,.qy-zxjc .content{
	width:100%;
	height:100px;
	background:rgb(28,130,212);
}
.qy-xxgk .top a,.qy-zxjc .top a{
	color: #fff;
    width: 75%;
    float: right;
    text-align: left;
    line-height: 45px;
    font-size: 16px;
}
.qy-xxgk .content li,.qy-zxjc .content li{
	height:50px;
	width:100%;


}
.qy-xxgk .content li a,.qy-zxjc .content li a{
	height:50px;
	width:100%;
	color:#fff;
	line-height:50px;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: 7px;
    margin-bottom: 2px;
    vertical-align: middle;
    border-bottom: 0;
    border-left: 5px solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
	color:#fff;
}

.qy-zxjc .top{
	width:100%;
	height:45px;
	background: url(xxicon03.png) no-repeat 20px 10px #026cd0;

}
.qy-zxjc {
	margin-top:10px;
}

.i_features {

    width: 1100px;
    height: 90px;
    margin: 0px auto;
    background: #fff;
    border: 1px solid #ccc;
}
.feat_tit {
    font-family: "微软雅黑";
    float: left;
    width: 100px;
    height: 90px;
    line-height: 45px;
    letter-spacing: 3px;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    background: url(ts_t.jpg) no-repeat;
	background-size:100% 100%;
}
.feat_tit p{
	color:#fff;
}
.feat_con a:hover{
	color:rgb(47,153,255);
}

.feat_con {
    float: left;
    width: 990px;
    height: 90px;
    padding: 5px 0;
    overflow: hidden;
}
.feat_con li {
    float: left;
    width: 120px;
    height: 100%;
    overflow: hidden;
}
.feat_con li a {
    float: left;
    width: 100%;
    font-family: "微软雅黑";
	color:#000;
    height: 30px;
    margin-top: 45px;
    line-height: 30px;
    font-size: 14px;
}

.feat_con li.iconbg1 {
    background: url(wryicon01.png) no-repeat 40px 3px;
}
.feat_con li.iconbg2 {
    background: url(wryicon02.png) no-repeat 40px 3px;
}
.feat_con li.iconbg3 {
    background: url(wryicon03.png) no-repeat 40px  3px;
}
.feat_con li.iconbg4 {
    background: url(wryicon04.png) no-repeat 40px  3px;
}
.feat_con li.iconbg5 {
    background: url(wryicon05.png) no-repeat 40px  3px;
}
.feat_con li.iconbg6 {
    background: url(wryicon06.png) no-repeat 40px  3px;
}
.feat_con li.iconbg7 {
    background: url(wryicon07.png) no-repeat 40px  3px;
}
.feat_con li.iconbg8 {
    background: url(wryicon08.png) no-repeat 40px  3px;
}
.bszn a{
	color:#666;
}

.wsbs-content{
	height:300px;
	width:100%;
	margin-top:10px;	
}
.wsbs-left{
	height:99%;
	width:790px;
	float:left;
	border: #ccc 1px solid;
	font-size:15px;
	color:#333;
}

.wsbs-left li{
	float:left;
	width: 97%;
    border-bottom: 1px dotted #c6c6c6;
    height: 48px;
    line-height: 48px;
    overflow: hidden;
	margin-left:15px;
	margin-right:10px;
}

.wsbs-left li>a{

	height: 100%;
	width:60%;
    line-height: 48px;
	text-align:left;
	float:left;
}

.wsbs-left li>a:hover{
	color:rgb(47,153,255);
}


.wsbs-left li span a{
	margin-top:10px;
	display: block;
    float: right;
    margin-right: 5px;
	background: #0c96e1;
    color: #fff;
    line-height: 26px;
    font-size: 12px;
    cursor: pointer;
    width: 66px;
    height: 26px;
	text-align:center;
    border-radius: 4px;
    transition: all 0.3s;
}
.wsbs-left li span a:hover {
    background: #4c7edd;
}

.wsbs-right{
	height:99%;
	width:300px;
	float:right;
}
.wsbs-right li{
	height: 44px;
	margin-bottom:5px;
    background: url(xxicon061.jpg) -45px 47px repeat;
}
.wsbs-right li a{
	float:left;
	text-align:right;
	color:#fff;
	line-height: 44px;
    width: 88%;
    font-size: 16px;
	overflow:hidden;
}

.link{
	width:1100px;
	height:40px;
	margin:0 auto;
	background: #0080d0;
    overflow: hidden;
	font-size:13px;
}

.link_tb {
    width: 100%;
	display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
.link_tb tr td {
    padding: 8px 3px;
}

.foot-nav{
	/*padding-top:25px;*/
	height:40px;
	width:1100px;
	margin:20px auto 0 auto;
	line-height:40px;
}

.foot-nav a{
	padding: 0px 5px;
    color: #333;
    font-family: "微软雅黑";
    font-size: 13px;
}
.foot-nav a:hover{
	color:rgb(47,153,255);
}
.Copyright{
	height:110px;
	width:1100px;
	margin:0 auto;
	line-height: 23px;
    font-size: 12px;
    color: #515151;
    font-family: "微软雅黑";
	
}

.jiguanpic{
	width:100%;
	height:90px;
	background:url(footbg.png) 100% 90px;
}


.white{
	width:1100px;
	margin:0 auto;
	background:#fff;
}